<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/msl_avatar_shop" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.pulltorefresh.PullToFreshContainer android:id="@id/ptfc_voice_shop" android:background="@color/common_white_background" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
                <GridView android:id="@id/gv_voice_shop" android:paddingLeft="16.0dip" android:paddingTop="8.0dip" android:paddingRight="16.0dip" android:scrollbars="none" android:clipToPadding="false" android:layout_width="fill_parent" android:layout_height="fill_parent" android:listSelector="@color/transparent" android:horizontalSpacing="8.0dip" android:verticalSpacing="8.0dip" android:numColumns="2" android:overScrollMode="never" />
            </RelativeLayout>
        </com.moji.pulltorefresh.PullToFreshContainer>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>